1
0 6
0 18 7
0 14 7
295
243
268
298
265
280
252
1 14 6
270
271
242
258
291
299
2 12 8
74
85
107
108
65
93
104
116
3 16 5
211
214
180
182
232
4 16 3
198
183
216
5 16 5
194
200
185
205
202
6 11 7
9
59
56
21
47
5
37
1 19 8
7 11 5
44
10
2
25
27
8 11 8
26
23
22
31
20
35
19
16
9 14 9
264
245
246
260
293
281
249
240
255
10 16 9
219
239
204
199
225
237
207
218
235
11 11 4
3
36
41
40
12 10 6
153
145
176
164
128
162
13 14 6
253
274
251
283
275
285
14 12 5
84
78
106
92
96
2 15 8
15 10 4
142
171
159
177
16 10 4
144
127
160
157
17 16 5
233
186
181
210
196
18 16 5
191
228
188
226
184
19 14 7
257
282
296
286
241
278
279
20 10 3
140
178
138
21 12 6
66
88
64
119
89
77
22 11 5
49
18
29
53
51
3 16 8
23 10 5
150
166
121
149
155
24 10 6
147
125
146
173
120
132
25 12 9
103
113
109
100
71
67
81
61
87
26 16 6
189
192
209
229
213
221
27 12 4
98
68
86
80
28 12 9
76
63
110
105
115
73
69
97
82
29 14 5
250
276
263
267
244
30 10 3
169
175
167
4 19 8
31 11 7
58
50
15
12
11
1
39
32 11 6
32
54
0
57
55
24
33 10 5
152
130
151
172
139
34 14 8
256
284
272
292
277
261
288
269
35 12 7
99
70
114
75
60
117
102
36 16 5
231
238
227
203
201
37 10 7
129
168
131
126
134
154
165
38 14 7
262
266
248
294
287
247
290
5 13 8
39 10 5
133
156
148
170
179
40 10 3
137
122
174
41 11 4
43
52
33
8
42 16 5
208
220
217
223
187
43 11 6
42
46
30
4
7
34
44 12 6
118
111
91
79
62
101
45 16 5
212
195
190
215
197
46 10 4
123
141
135
143
